#ifndef BIOS_H
#define BIOS_H

int biosprint(int pc);
int bios_init(void);

void bios_InitHeap(void *block,size_t size);
void *bios_malloc(size_t size);
void *bios_calloc(size_t size,size_t n);
void bios_free(void *ptr);
void *bios_realloc(void *ptr,size_t size);

int exception_handler();

#endif
